/* -- Promo Carousel -- */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.promos-carousel-mobile,
.mobile-wrap-pagination {
  display: none;
}

.wrap-carousel {
  width: 100%;
  max-width: 1360px;
  margin: 0 auto 65px;
  position: relative;
  overflow: hidden;
  height: 454px;
}

.promos-carousel {
  height: 450px;
  margin: 0 auto 0;
  padding: 0;
}

.carousel .wrap-carousel {
  max-width: 1200px;
}

.carousel .promos-carousel {
  margin: 0 80px;
}

.promos {
  padding: 65px 0 0;
  z-index: 10 !important;
}

.promos .promo {
  width: 456px;
  height: 350px;
  float: left;
  position: relative;
  cursor: pointer;
  -webkit-backface-visibility: hidden;
}

.promos .promo a {
  width: 1px;
  height: 1px;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

.promos .container {
  width: 456px;
  height: 350px;
  margin: -175px 0 0 0;
  z-index: 1;
  border: 1px solid #fff;
  background-repeat: no-repeat;
  background-size: 100% 100% !important;
  position: absolute;
  left: 50%;
  top: 50%;
  opacity: 0;
  -webkit-transition-duration: 0.75s;
  -webkit-transition-timing-function: ease-in-out;
  -webkit-transition-property: all;
  -moz-transition-duration: 0.75s;
  -moz-transition-timing-function: ease-in-out;
  -moz-transition-property: all;
  transition-duration: 0.75s;
  transition-timing-function: ease-in-out;
  transition-property: all;
}

/*
.promos .smallRight .container {
	     -webkit-transition-duration: .75s; -webkit-transition-timing-function: ease-in-out; -webkit-transition-property: opacity;
			-moz-transition-duration: .75s;    -moz-transition-timing-function: ease-in-out;    -moz-transition-property: opacity;
			     transition-duration: .75s;         transition-timing-function: ease-in-out;         transition-property: opacity;
	}
*/

.promos .smallLeft .container {
  width: 491px;
  height: 351px;
  margin: -175px 0 0 -20px;
  opacity: 1;
}

.promos .mediumLeft .container {
  width: 549px;
  height: 392px;
  margin: -195px 0 0 -190px;
  z-index: 2;
  opacity: 1;
}

.promos .highlight .container {
  width: 593px;
  height: 423px;
  margin: -212px 0 0 -297px;
  z-index: 3;
  opacity: 1;
}

.promos .mediumRight .container {
  width: 549px;
  height: 392px;
  margin: -195px 0 0 -370px;
  z-index: 2;
  opacity: 1;
}

.promos .smallRight .container {
  width: 491px;
  height: 351px;
  margin: -175px 0 0 -480px;
  z-index: 0;
  opacity: 1;
}


/* Label */
.promos .promo .wrap-label {
  height: 70px;
  overflow: hidden;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}

.promos .promo .wrap-label .label {
  background: #000;
  position: absolute;
  bottom: -70px;
  left: 0;
  right: 0;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-in-out;
  -webkit-transition-property: all;
  -moz-transition-duration: 0.5s;
  -moz-transition-timing-function: ease-in-out;
  -moz-transition-property: all;
  transition-duration: 0.5s;
  transition-timing-function: ease-in-out;
  transition-property: all;
}

.promos .promo .wrap-label .label h3 {
  padding: 12px 0 0 80px;
  color: #fff;
  font-size: 2rem;
  text-transform: uppercase;
}

.promos .promo .wrap-label .label h3 span {
  display: block;
  font-size: 1.6rem;
  color: #959595;
}

.promos .promo.highlight .wrap-label .label {
  height: 70px;
  background: #000;
  position: absolute;
  bottom: 0;
}

.promos .promo:hover .wrap-label .label {
  background: #9d0a0e;
}

.promos .promo .wrap-label .label .icon {
  position: absolute;
  top: 10px;
  left: 15px;
}

.promos .promo .visual {
  width: 100%;
  position: absolute;
  right: 0;
  bottom: 0;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-in-out;
  -webkit-transition-property: opacity;
  -moz-transition-duration: 0.5s;
  -moz-transition-timing-function: ease-in-out;
  -moz-transition-property: all;
  transition-duration: 0.5s;
  transition-timing-function: ease-in-out;
  transition-property: all;
}

.promos .promo.highlight .visual {
  opacity: 1;
}

.promos .promo:hover .container {
  -webkit-transform: scale(1.01, 1.01);
  -moz-transform: scale(1.01, 1.01);
  transform: scale(1.01, 1.01);
}

/* Nav */
.promos-carousel .nav {
  width: 46px;
  height: 65px;
  margin: -31px 0 0;
  display: block;
  background-image: url(../img/home/carousel/arrows.png);
  background-repeat: no-repeat;
  background-size: auto auto !important;
  position: absolute;
  top: 50%;
  cursor: pointer;
  z-index: 999;
}

.promos-carousel .nav.previous {
  left: 20px;
  background-position: 0 0;
}

.promos-carousel .nav.previous:hover,
.promos-carousel .nav.previous:focus {
  background-position: -92px 0;
}

.promos-carousel .nav.next {
  right: 20px;
  background-position: -46px 0;
}

.promos-carousel .nav.next:hover,
.promos-carousel .nav.next:focus {
  background-position: -138px 0;
}

/* Pagination */
.wrap-pagination {
  width: 100%;
  margin: 0 !important;
  text-align: center;
  z-index: 1000;
  display: none;
}

.wrap-pagination #pagination a {
  width: 13px;
  height: 13px;
  margin: 0 5px;
  display: inline-block;
  background: none;
  border: 2px solid #000;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-in-out;
  -webkit-transition-property: background;
  -moz-transition-duration: 0.5s;
  -moz-transition-timing-function: ease-in-out;
  -moz-transition-property: all;
  transition-duration: 0.5s;
  transition-timing-function: ease-in-out;
  transition-property: all;
}

.wrap-pagination #pagination a.selected {
  background: #000 !important;
}

.wrap-pagination #pagination a span {
  width: 1px;
  height: 1px;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

@media (max-width: 1300px) {
  .promos .mediumLeft .container {
    width: 549px;
    height: 392px;
    margin: -195px 0 0 -100px;
    z-index: 2;
    opacity: 1;
  }

  .promos .highlight .container {
    width: 593px;
    height: 423px;
    margin: -212px 0 0 -297px;
    z-index: 3;
    opacity: 1;
  }

  .promos .mediumRight .container {
    width: 549px;
    height: 392px;
    margin: -195px 0 0 -450px;
    z-index: 2;
    opacity: 1;
  }

  /* Nav */

  /* .promos-carousel .nav.previous { left: 30px; } */
}

@media (max-width: 1200px) {
  .promos .mediumLeft .container {
    width: 549px;
    height: 392px;
    margin: -195px 0 0 -100px;
    z-index: 2;
    opacity: 1;
  }

  .promos .highlight .container {
    width: 593px;
    height: 423px;
    margin: -212px 0 0 -297px;
    z-index: 3;
    opacity: 1;
  }

  .promos .mediumRight .container {
    width: 549px;
    height: 392px;
    margin: -195px 0 0 -450px;
    z-index: 2;
    opacity: 1;
  }
}

@media (max-width: 1023px) {
  .promos .mediumLeft .container {
    width: 549px;
    height: 392px;
    margin: -195px 0 0 -100px;
    z-index: 2;
    opacity: 1;
  }

  .promos .highlight .container {
    width: 593px;
    height: 423px;
    margin: -212px 0 0 -297px;
    z-index: 3;
    opacity: 1;
  }

  .promos .mediumRight .container {
    width: 549px;
    height: 392px;
    margin: -195px 0 0 -450px;
    z-index: 2;
    opacity: 1;
  }

  /* Nav */
  .promos-carousel .nav.previous {
    left: 30px;
  }

  .promos-carousel .nav.next {
    right: 30px;
  }
}

@media (max-width: 767px) {
  .carousel .promos-carousel {
    margin: 0 auto;
  }
}

@media (max-width: 700px) {
  /* Nav */
  .promos-carousel .nav {
    width: 36px;
    height: 50px;
    margin-top: -25px;
  }

  .promos-carousel .nav.previous {
    left: 30px;
    background-position: 0 100%;
  }

  .promos-carousel .nav.previous:hover,
  .promos-carousel .nav.previous:focus {
    background-position: -72px 100%;
  }

  .promos-carousel .nav.next {
    right: 30px;
    background-position: -36px 100%;
  }

  .promos-carousel .nav.next:hover,
  .promos-carousel .nav.next:focus {
    background-position: -108px 100%;
  }
}

@media (max-width: 639px) {
  .promos-carousel-mobile {
    display: block;
    margin: 20px 0 0;
    background: #000;
  }

  .desktop-carousel {
    height: 0;
    overflow: hidden;
  }

  .promos-carousel-mobile .promo {
    float: left;
    display: block;
    cursor: pointer;
  }

  .promos-carousel-mobile .promo a {
    display: none;
  }

  .promos-carousel-mobile .promo .visual {
    background: #000;
  }

  .promos-carousel-mobile .promo .visual img {
    width: 100%;
    margin: 0;
    border: 0;
    display: block;
  }

  .promos-carousel-mobile .promo .label {
    height: 60px;
    margin: -10px 0 0;
    background: #000;
    position: relative;
  }

  .promos-carousel-mobile .promo .label h3 {
    margin: 0;
    padding: 0 0 0 80px;
    color: #fff;
    font-size: 2rem;
    text-transform: uppercase;
  }

  .promos-carousel-mobile .promo .label h3 span {
    display: block;
    font-size: 1.2rem;
    color: #959595;
  }

  .promos-carousel-mobile .promo .icon {
    position: absolute;
    top: -5px;
    left: 15px;
  }

  /* Pagination */
  .mobile-wrap-pagination {
    width: 100%;
    margin: 0 0 40px 0 !important;
    padding: 10px 0 10px;
    text-align: center;
    z-index: 1000;
    background: #000;
    position: relative;
    display: block;
  }

  .mobile-wrap-pagination #mobile-pagination a {
    width: 13px;
    height: 13px;
    margin: 0 5px;
    display: inline-block;
    background: none;
    border: 2px solid #fff;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition-property: background;
    -moz-transition-duration: 0.5s;
    -moz-transition-timing-function: ease-in-out;
    -moz-transition-property: all;
    transition-duration: 0.5s;
    transition-timing-function: ease-in-out;
    transition-property: all;
  }

  .mobile-wrap-pagination #mobile-pagination a.selected {
    background: #fff !important;
  }

  .mobile-wrap-pagination #mobile-pagination a span {
    width: 1px;
    height: 1px;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
  }

  .mobile-wrap-pagination .nav {
    width: 25px;
    height: 50px;
    display: block;
    overflow: hidden;
    position: absolute;
    top: -2px;
    background: url(../img/interface/boxCarousel-nav-arrow.png) 0 0 no-repeat;
    z-index: 99;
    background-size: 50px auto !important;
    cursor: pointer;
    z-index: 9999;
  }

  .mobile-wrap-pagination .nav.previous {
    left: 5px;
  }

  .mobile-wrap-pagination .nav.next {
    right: 5px;
    background-position: 100% 0;
  }
}
